import { postFetch } from '../util/request';

//福利核算-线下对比结果列表
export const comparisonwelfareList = (params) => {
  return postFetch('/api/bs/hrmsalary/siaccount/comparisonwelfare/list', params);
}

//福利核算-线下对比数据导入
export const importExcelInsuranceDetail = (params) => {
  return postFetch('/api/bs/hrmsalary/siaccount/comparisonwelfare/importExcelInsuranceDetail', params);
}
